OCTCIU(4)

NAME
octciu - OCTEON central interrupt unit

SYNOPSIS
octciu* at fdt?

DESCRIPTION
The octciu driver provides support for the OCTEON central interrupt unit (CIU). The CIU is present at least on the following system on chips:

CN3xxx
CN5xxx
CN60xx
CN61xx
CN70xx
CN71xx

SEE ALSO
octcib(4), octcit(4)

HISTORY
Control code for the CIU first appeared in OpenBSD 5.4.